@font-face {font-family: "iconfont";
  src: url('//at.alicdn.com/t/font_1402009_ursmocprzg.eot?t=1570523976544'); /* IE9 */
  src: url('//at.alicdn.com/t/font_1402009_ursmocprzg.eot?t=1570523976544#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAATMAAsAAAAACXgAAAR/AAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDMgqGBIUNATYCJAMUCwwABCAFhG0HWhsrCFGULkqd7KM0M42qxeRlihNe/n9aGsHz+32bc+V9lbabROMms25AiKRNELImiI2SaWaJkHa+d9NDXwl1CTVVZGLIJaVIWAh1Ce3EgLnb3770f46ZLp/PhvltNpfKoAzaG+AogQYUVXfUwndAJ8o3jF1e5GkCXasiMa6KK4XASqFPCsSDEpcCq4RKqcCFtrQpWFnEB8DRTu+Y1wHw3vv9+Afiw4qkZvrMm+dFCpD70/WTgNX7v9c0BwHYwxnA1pGxByjEi0LTA1YQ2sPSlf+O7QzQ1Zakn64fIz7GfhL8/4/C25Cka/zDIylCJhq6qI+wZ+HCT1eLSuJnBKtIHAupBL8EKhmj6/guxoD/xAHArhlDNW7atLYeRH/s4sXjzRHr4XBdh2jxBhfRhhXOwkVmbwfL4WDxxkDh+qNeEtNSV/GSVSFgh01ukmXGjvv3hQ8eiB49kjx82GoKxD4jTs/5ximbtnkxlm6lN7sDyxYRYjlhPOXVt/MofXh7h/3+297sFXeSHA7d8+OsvNvat43vYNwCmOKtCL3fWejuT4cK23o3I/b0VgZDYjK68BcD0WKjm8Qt0osA2Wavvrv07d47EuOW3s301r5tBO0qRmoKWIP04UtMBzzYvZtlfDGNI1yEIBpkSbXBjb9YUUxasuyeS5dtchEttpgXzaA3Rng3iWkDY4M3+zshsstTZ5554Se8+H/VcnObd9DzILfUi/j4+AW81C1I0Xu3mYt2/H9R8dzvTs1U2eV14QDNuSfYf/6UEwbdYdi8KKX3TmBiXr3KhHwTZsASnJWCjjLvMEeD0SscOyrsLLkWO+e4wNDAOJCagXmFvFxe4TwvlLh6ph0wzrq6eMn1EKeoa9d3GYkr1Ufy8xPBRP78BEJt8bAw7Jlr+02uJuffnvVPZJ0969OfM69QiMhh3XZgdSY4biGvXuzdb+NgXW7tYLM/tH/1Yx4nKQt/reE375+XaQ5r5q/Zs379aeDptLOz4FpHTtRtwC8aNsypHZot/G1OQawvycEs4QB2QbJxjhy0Anj8mXeyfD356WzE5gJA/vz8PPkti/NXDfXFoSd7pl3mLyt+URo+nVWXeq7H0wV0M7UlYg7+IXbDqqJwdXUtUrnFkizV3d0XJbmhiz/HNvVyGMmicTyhbRFB0rICWdsasmD3oOrZh0bbKXTtKlnfM0NiidLBjiEAYWwXJEMfIRu7gSzYF1At/YDGOFjQ9SycduzZCCVSQEIpBRWorA1VygktZmopxE+sh7hBLSXjXI8ghqRe6UXjomPT0RKoheQQc/TNeDxFYShGEhq0GJwH1WoC1ZFEE5RT0Y0UpUuPicGK3ihaTmgA4hIJkqJACiiZNiglOYIW5tSnIJmfrwfhDNSkyIqKMq0YRNJTdo+KEy22AbJEpG1UcSn99Zrh4lEoGB6HIRE0UMXQAKmNEAGlKx7WBJKjRGvsENBJF4NqYU1F0dNLNPe4A7r0A2ukyFGiRqP9spEwyKVanHcGR0dRUE9xKYNOKdXaa6BeL8UhJlXoLSUAAA==') format('woff2'),
  url('//at.alicdn.com/t/font_1402009_ursmocprzg.woff?t=1570523976544') format('woff'),
  url('//at.alicdn.com/t/font_1402009_ursmocprzg.ttf?t=1570523976544') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('//at.alicdn.com/t/font_1402009_ursmocprzg.svg?t=1570523976544#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-1shoucang:before {
  content: "\e630";
}

.icon-1icon-test:before {
  content: "\e616";
}

.icon-1tupian:before {
  content: "\e721";
}

.icon-1messagefadsfadsf:before {
  content: "\e62b";
}

